<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3AArbComOpenTasks%2Fstyles.css</id>
	<title>Template:ArbComOpenTasks/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3AArbComOpenTasks%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:ArbComOpenTasks/styles.css&amp;action=history"/>
	<updated>2026-04-23T07:52:41Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Template:ArbComOpenTasks/styles.css&amp;diff=16370786&amp;oldid=prev</id>
		<title>imported&gt;Izno: lack of side margin at mobile sizes is deliberate. don&#039;t use !important</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:ArbComOpenTasks/styles.css&amp;diff=16370786&amp;oldid=prev"/>
		<updated>2025-02-17T20:10:44Z</updated>

		<summary type="html">&lt;p&gt;lack of side margin at mobile sizes is deliberate. don&amp;#039;t use !important&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-protected|small=yes}} */&lt;br /&gt;
.arbcomopentasks {&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	background-color: var(--background-color-neutral-subtle, #f8f9fa);&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	margin-bottom: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcomopentasks-title {&lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcomopentasks-template {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	padding-bottom: 0.5em;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcomopentasks .mw-collapsible:not(:last-child) {&lt;br /&gt;
	margin-bottom: 0.2em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcomopentasks .mw-collapsible-toggle {&lt;br /&gt;
	padding-top: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcomopentasks-task-title {&lt;br /&gt;
	padding: 3px;&lt;br /&gt;
	background-color: var(--background-color-interactive, #eaecf0);&lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcomopentasks-edit {&lt;br /&gt;
	float: left;&lt;br /&gt;
	padding: 0.4em 0.1em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcomopentasks-task-title span {&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcomopentasks table {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcomopentasks th[scope=&amp;quot;col&amp;quot;] {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	border-bottom: 1px solid #555;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcomopentasks td {&lt;br /&gt;
	border-top: 1px solid grey;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcomopentasks-headers + tr td {&lt;br /&gt;
	border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.arbcomopentasks p {&lt;br /&gt;
	text-align:center;&lt;br /&gt;
	color: var(--color-placeholder, #72777d);&lt;br /&gt;
	font-style: italic&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 640px) {&lt;br /&gt;
	.arbcomopentasks {&lt;br /&gt;
		float: right;&lt;br /&gt;
		margin: 0 0 2px 0.5em;&lt;br /&gt;
		width: 50%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.arbcomopentasks-task-title {&lt;br /&gt;
		text-align: center&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.arbcomopentasks-task-title div {&lt;br /&gt;
		margin: 0 4em;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.arbcomopentasks .width10 {&lt;br /&gt;
		width: 10%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.arbcomopentasks .width15 {&lt;br /&gt;
		width: 15%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.arbcomopentasks .width20 {&lt;br /&gt;
		width: 20%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.arbcomopentasks .width25 {&lt;br /&gt;
		width: 25%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.arbcomopentasks .width30 {&lt;br /&gt;
		width: 30%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.arbcomopentasks .width35 {&lt;br /&gt;
		width: 35%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.arbcomopentasks .width40 {&lt;br /&gt;
		width: 40%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.arbcomopentasks .width55 {&lt;br /&gt;
		width: 55%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.arbcomopentasks .width60 {&lt;br /&gt;
		width: 60%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.arbcomopentasks .width70 {&lt;br /&gt;
		width: 70%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Izno</name></author>
	</entry>
</feed>